body {
  font-family: "Noto Sans JP", sans-serif;
  /* width: 100%; */
  margin: 0 auto;
  /* max-width: 1200px; */
  width: 1200px;
}

.section-1 {
  height: 30vh;
  background-image: url("../images/image1.jpg");
  background-size: cover;
  background-position: center;
  transition: all 0.5s;
  position: relative;
  margin-bottom: 40px;
}

.section-1 .midasi {
  position: absolute;
  top: 35px;
  left: 250px;
}

.section-1 h2 {
  text-align: center;
  font-size: 50px;
  font-weight: 700;
  color: #f5f2f2;
  
}




.section-2 h3 {
  font-size: 40px;
  margin: 10px ;
  text-align: center;
  margin-bottom: 30px;
}




footer {
  padding: 30px;
  text-align: center;
  font-size: 18px;
}